<html lang="en">

<head>
    <title>WEB8</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="style.css">
    <script defer="" src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script defer="" src="script.js"></script>

<body>
    <h1 class="title">Form</h1>
    <button class="openBtn">Нажмите</button>
    <div class="hiddenDiv" id="hiddenDiv" style="display: none;">
        <div class="formDiv">
            <form id="form" action="https://api.slapform.com/skip48112@yandex.ru" method="POST">
                <label for="name">
                    Ваше имя:
                    <input style="margin-top: 20px;" name="name" id="name" placeholder="Введите ваше имя...">
                </label>
                <br>
                <label for="email">
                    Ваш E-mail:
                    <input type="email" id="email" name="email" placeholder="test@example.com">
                </label>
                <br>
                <label for="message">
                    Сообщение:<br>
                    <textarea id="message" name="message" placeholder="Введите ваше сообщение..."></textarea>
                </label>
                <br>
                <label for="checkbox">
                    Я весь согласен(-на) на обработку персональных
                    <input type="checkbox" id="checkbox" name="checkbox">
                </label>
                <br>
                <input type="submit" id="sendBtn" name="sendBtn" value="Отправить" disabled="disabled">
            </form>
            <button class="closeBtn">Закрыть</button>
        </div>
    </div>
    <div class="hiddenResponse">
        <div class="resForm">
            <p class="ans"></p>
            <button class="close" id="cl">Close</button>
        </div>
    </div>

</body>

</html>